prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include

Name: avahi-glib
Description: Avahi Multicast DNS Responder (GLib Support)
Version: 0.6.25
Requires: glib-2.0
Libs: -pthread -L${libdir} -lavahi-glib
Cflags: -pthread -D_REENTRANT -I${includedir}
